Remove support for tvOS < 13.0